.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenuwrap
{
background:url('/site/pilatesbodystudio/images/basic_theme/postmenu.jpg') repeat-x 0 bottom;
padding-bottom:15px;
}
.docwrap{padding-bottom:15px;}
.wrapper{background:none;} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503{padding-left:0px; padding-right:37px;}#c503 h2{line-height:120%; margin-bottom:15px;}#c503 div{line-height:140%;} #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c596{border-top:solid 1px #CCCCCC; margin-top:20px;padding-top:10px!important;}#c596 ul{margin-bottom:0px;padding-left:0px;}#c596 li{font:12px arial; padding-bottom:5px;} #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c603{padding-left:24px!important;} #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c626 .plain_content{padding-top:16px;} #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c778.component_ContentDisplay_Content {
 } #c779.component_ContentDisplay_Content {
 } #c780.component_ContentDisplay_Content {
 } #c782.component_ContentDisplay_Content {
 } #c783.component_ContentDisplay_Content {
 } #c784.component_ContentDisplay_Content {
 } #c785.component_ContentDisplay_Content {
 } #c787.component_ContentDisplay_Content {
 } #c788.component_ContentDisplay_Content {
 } #c789.component_ContentDisplay_Content {
 } #c790.component_ContentDisplay_Content {
 } #c792.component_ContentDisplay_Content {
 } #c793.component_ContentDisplay_Content {
 } #c794.component_ContentDisplay_Content {
 } #c795.component_ContentDisplay_Content {
 } #c797.component_ContentDisplay_Content {
 } #c798.component_ContentDisplay_Content {
 } #c799.component_ContentDisplay_Content {
 } #c800.component_ContentDisplay_Content {
 } #c802.component_ContentDisplay_Content {
 } #c803.component_ContentDisplay_Content {
 } #c804.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } #c808.component_ContentDisplay_Content {
 } #c809.component_ContentDisplay_Content {
 } #c810.component_ContentDisplay_Content {
 } #c811.component_ContentDisplay_Content {
 } #c813.component_ContentDisplay_Content {
 } #c814.component_ContentDisplay_Content {
 } #c815.component_ContentDisplay_Content {
 } #c816.component_ContentDisplay_Content {
 } #c818.component_ContentDisplay_Content {
 } #c819.component_ContentDisplay_Content {
 } #c820.component_ContentDisplay_Content {
 } #c821.component_ContentDisplay_Content {
 } #c823.component_ContentDisplay_Content {
 } #c824.component_ContentDisplay_Content {
 } #c825.component_ContentDisplay_Content {
 } #c826.component_ContentDisplay_Content {
 } #c828.component_ContentDisplay_Content {
 } #c829.component_ContentDisplay_Content {
 } #c830.component_ContentDisplay_Content {
 } #c831.component_ContentDisplay_Content {
 } #c833.component_ContentDisplay_Content {
 } #c834.component_ContentDisplay_Content {
 } #c835.component_ContentDisplay_Content {
 } #c836.component_ContentDisplay_Content {
 } #c838.component_ContentDisplay_Content {
 } #c839.component_ContentDisplay_Content {
 } #c840.component_ContentDisplay_Content {
 } #c841.component_ContentDisplay_Content {
 } #c843.component_ContentDisplay_Content {
 } #c844.component_ContentDisplay_Content {
 } #c845.component_ContentDisplay_Content {
 } #c846.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c529.component_Layout_Table {
margin: 0px; padding: 0px;  } #c762 >table{padding-top:20px;}#c762 .component_ContentDisplay_Content{padding:0px;}#c529 tr tr.r1 td{background:#FFFFFF;padding:9px 0 6px}#c529 tr tr.r1 td .plain_content img{border:solid 1px #fff;}#c762 tr tr tr tr.r2 td{padding-top:10px;}#c762 tr tr tr.r4 td{padding-top:10px;}#c762 .plain_content a{color:#6186DE}#c762 div{font:12px questrial; line-height:140%;color:#666666;}#c762 h4{color:#333333;margin-bottom:8px;}#c762 h4 a{color:#333; text-decoration:none;} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553 .table_layout{border:solid 2px #E6E6E6; border-radius:6px;
padding-bottom:15px;
padding-top:14px;
}
#c553 tr.r1 td{background:none!important;}
#c553 tr.r2 td{padding-top:3px!important;;}
#c553 blockquote{border:0px;
background-color:transparent;
text-indent:0px;
padding-left:35px;
padding-top:6px;
}
#c553 p{color:#666666; font:13px questrial; line-height:130%;
background:none;
margin-top:0px;
margin-bottom:0px;
padding-bottom:4px;
} #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567 tr.r1 td{padding-bottom:0px!important;background:none!important;
border-top:solid 1px #CCCCCC
}
#c567 tr.r2 td{padding-top:0px!important;}
#c567 tr.r2 td div{font-size:11px;}
#c567 {margin-top:27px!important;} #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c762.component_Layout_Table {
margin: 0px; padding: 0;  } #c791.component_Layout_Table {
margin: 0px; padding: 0px;  } #c796.component_Layout_Table {
margin: 0px; padding: 0px;  } #c796 tr.r1 td{background:none!important;}#c796{background:#FFFFFF}#c796 .table_layout{padding-bottom:14px;}#c796 tr.r2 .plain_content,#c796 tr.r3 .plain_content, #c796 tr.r4 .plain_content{padding-left:10px;padding-right:10px;} #c806.component_Layout_Table {
margin: 0px; padding: 0px;  } #c762 >table{padding-top:20px;}#c762 .component_ContentDisplay_Content{padding:0px;}#c806 tr tr.r1 td{background:#FFFFFF;padding:9px 0 6px}#c806 tr tr.r1 td .plain_content img{border:solid 1px #fff;}#c762 tr tr tr tr.r2 td{padding-top:10px;}#c762 tr tr tr.r4 td{padding-top:10px;}#c762 .plain_content a{color:#6186DE}#c762 div{font:12px questrial; line-height:140%;color:#666666;}#c762 h4{color:#333333;margin-bottom:8px;}#c762 h4 a{color:#333; text-decoration:none;} #c812.component_Layout_Table {
margin: 0px; padding: 0px;  } #c822.component_Layout_Table {
margin: 0px; padding: 0px;  } #c837.component_Layout_Table {
margin: 0px; padding: 0px;  } 
